root { 
    display: block;
}

* {
	color:					#162F53;
	font-family:			'Roboto', sans-serif;
}

html {
	background:				#ffffff;
}

body {
	background:				#ffffff;
}

.innertube {
	position:relative;
	width:100%;
	margin: 0 auto;
	padding:0 0 30px 0;
}

ul {
	margin:0;
	padding:0;
}

h1,h2,h3,h4,p {
	margin:0;
	padding:0;
}

h1 {
	font-size:33px;
	color:#F9A526;
	padding:1em 0;
	text-align:center;
}

h2 {
	font-size:22px;
}

h3 {
	font-size:18px;
	padding-bottom:0.5em;
}

h4, p {
	font-size:14px;
}

p {
	line-height:18px;
}

a, a:hover, a:active {
	color:#162F53;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

article h3 {
	margin:30px 0 10px 0;
}

article h3:first-of-type {
	margin-top:0px;
}
article ul {
	padding-left:30px;
}

.blue {
	background:#162F53;
}
.orange {
	background:#F9A526;
}
.black {
	background:#2a2a2a;
}

.shadow-top {
	-webkit-box-shadow: inset 0px 10px 22px -12px rgba(0,0,0,0.9);
	-moz-box-shadow: inset 0px 10px 22px -12px rgba(0,0,0,0.9);
	box-shadow: inset 0px 10px 22px -12px rgba(0,0,0,0.9);
}

.shadow-bottom {
	-webkit-box-shadow: inset 0px -10px 22px -12px rgba(0,0,0,0.9);
	-moz-box-shadow: inset 0px -10px 22px -12px rgba(0,0,0,0.9);
	box-shadow: inset 0px -10px 22px -12px rgba(0,0,0,0.9);
}

.btn {
	background: #F9A526;
	background-image: -webkit-linear-gradient(top, #F9A526, #df9827);
	background-image: -moz-linear-gradient(top, #F9A526, #df9827);
	background-image: -ms-linear-gradient(top, #F9A526, #df9827);
	background-image: -o-linear-gradient(top, #F9A526, #df9827);
	background-image: linear-gradient(to bottom, #F9A526, #df9827);
	border:2px solid #ffffff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
	color: #162F53;
	font-size: 16px;
	font-weight:700;
	padding: 15px 20px 15px 20px;
	text-decoration: none;
	text-transform: uppercase;
}

.btn.slim {
	text-transform: none;
	font-size:14px;
	font-weight:400;
	padding:5px 10px;
}

.btn.inline {
	color:#162F53;
	text-transform: none;
	font-size:14px;
	font-weight:400;
	padding:0 10px;
}

.box.dark .btn {
	border-color: #f5f5f5;
}

#latest-news .btn {
	border-color: #eeeeee;
}

.btn {
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.btn:hover,
.box.dark .btn:hover,
#latest-news .btn:hover {
	color:#F9A526;
	background: #FFFFFF;
	border-color:#162F53;
	text-decoration: none;
}

.btn.active,.btn.active:hover,
.box.dark .btn.active,.box.dark .btn.active:hover,
#latest-news .btn.active,#latest-news .btn.active:hover {
	color:#ffffff;
	background:#162F53;
	border-color:#162F53;
}

.box {
	background:#ffffff;
	margin:0 auto;
	border:1px solid #dfdfdf;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(223,223,223,1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(223,223,223,1);
	box-shadow: 0px 2px 2px 0px rgba(223,223,223,1);
	overflow:hidden;
}

.box.dark {
	background:#f5f5f5;
}

#header {
	position:relative;
	height:121px;
	background:#ffffff;
}

#header .top, #header .bot {
	position:absolute;
	width:100%;
}

#header .top {
	top:0;
	height:10px;
}

#header .bot {
	bottom:0px;
	height:3px;
}

#header .top,
#header .bot {
	background:#162F53;
}

#header #logo {
	display:block;
	position:absolute;
	top:32px;
	left:15px;
	width: 180px;
	height: 64px;
	background: transparent url(../images/logo.png) center center no-repeat;
	text-indent:-10000px;
}

#feature-images {
	position:relative;
}

#feature-images .feature-image {
	position:absolute;
	display:block;
	background-color: transparent;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

#feature-images .menu {
	position: absolute;
    right: 15px;
    bottom: 15px;
}

#feature-images .menu-image {
	display:inline-block;
	width:16px;
	height:16px;
	background:transparent;
	border:1px solid #ffffff;
	margin-left:5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

#feature-images .menu-image:hover,
#feature-images .menu-image.active {
	background: rgba(255,255,255,0.4);
}

#footer, #feature-footer {
	background: #162F53;
}

#feature-footer h2 {
	color:#F9A526;
	text-align:center;
	padding:30px 0;
	margin:0;
}

#feature-footer h2 span {
	color:#ffffff;
}

.divtable {
	display:table;
}

.divtable > div {
	display:table-row;
}

.divtable > div > div {
	display:table-cell;
}

#testimonials,#services,#situations,#latest-news,body.home #enquire,#read-more {
	clear:both;
	background:#ffffff;
}

#testimonials, #latest-news, #read-more {
	background:#eeeeee;
}

#testimonials h1,
#latest-news h1 {
	color:#F9A526;
}

#testimonials > h2,
#situation > h2 {
	color: #162F53;
	padding:0 0 30px 0;
	text-align:center;
}

#testimonials .testimonial,
#latest-news .article {
	width:100%;
}

#testimonials .testimonial > div > div,
#latest-news .article > div > div {
	padding:20px;
}

#testimonials .testimonial > div > div:first-child {
	width:70px;
}

#testimonials .testimonial h3,
#testimonials .testimonial p,
#latest-news .article h3,
#latest-news .article p {
	color: #2a2a2a;
	text-align:left;
	margin:0;
}

#testimonials .testimonial .badge,
#latest-news .article .badge {
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	background:#d0021b;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#testimonials .testimonial .badge h2,
#latest-news .article .badge h2 {
	position:absolute;
	top:14px;
	left:18px;
	color:#FFFFFF;
}

#testimonials .testimonial.a .badge {
	background:#008c7b;
}

#testimonials .testimonial.b .badge {
	background:#ff6400;
}

#testimonials .testimonial.c .badge {
	background:#8552c4;
}

#situation > div {
	padding-bottom:3em;
}

#situation .box {
	width: 152px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}

#situation .box .img {
	height:100px;
	background-size:cover;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center center;
}

#situation .box .copy {
	display:table-cell;
	height:100px;
	vertical-align:middle;
}

#situation .box .copy h4 {
	text-align:center;
	padding:0 30px;
}

#situation .widget-row {
	text-align: center;
}

#situation .widget-row > div {
	display: inline-block;
	float: none;
	padding-left: 0;
	padding-right: 0;
	margin: 0 15px;
}

#enquire, #read-more {
	clear:both;
	text-align:center;
}

#enquire {
}

article#enquire {
	margin-top: 0px;
}

.navigation, .enquire {
	position:absolute;
}

.navigation ul, .enquire ul {
	margin-bottom:0;
}

.navigation li,
.enquire li {
	float: left;
    margin-left: 0.5em;
    list-style: none;
}

.navigation li a,
.enquire li a{
	color:#162F53;
    font-weight:700;
}

.navigation {
	top:55px;
	left:220px;
}

.enquire li {
	float: right;
}

.navigation .menu-item a {
	text-decoration:none;
	padding:3px 10px;
	border:none;
	background:#ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.navigation .menu-item a:hover {
	color:#ffffff;
	background:#F9A526;
	text-decoration:none;
}

.navigation .menu-item.current-menu-item a,
.navigation .menu-item.current-menu-item a:hover,
.navigation .menu-item.current_page_item a,
.navigation .menu-item.current_page_item a:hover {
	color:#ffffff;
	background:#162F53;
}

.enquire {
	top:37px;
	right:15px;
	width:242px;
}

#header .enquire > li:nth-child(2) a {
	line-height:56px;
}

#mobile-menu-btn {
	position: absolute;
    width: 60px;
    height: 75px;
    top: 36px;
    right: 10px;
    font-size: 60px;
    color: #F9A526;
}

#close-mobile-menu {
	float:right;
	padding:0px 20px;
	font-size:14px;
}

#mobile-menu {
	display:none;
}

#mobile-menu h3 {
	color:#F9A526;
}

#mobile-menu.active {
	position:fixed !important;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	background:rgba(255,255,255,0.95);
	z-index:100000;
}

#mobile-menu > div {
	padding:30px 15px;
	margin:0 auto;
	max-width:400px;
}

#mobile-menu .navigation,
#mobile-menu .enquire {
	position:static;
	display:block;
}

#mobile-menu .navigation li {
	display:block;
	float:none;
	margin:10px 0;
}

#mobile-menu .navigation .menu-item {
	font-size:16px;
}

#mobile-menu .navigation .box {
	padding:10px 15px 15px 15px;
	margin-top:30px;
}

#mobile-menu .enquire {
	width:100%;
}

#mobile-menu .enquire li:first-of-type {
	text-align:center;
	margin-bottom:10px;
}

#mobile-menu .enquire li:first-of-type a {
	color:#F9A526;
	font-size:18px;
}

#mobile-menu .enquire .btn {
	display:block;
	width:75%;
	margin-left:auto;
	margin-right:auto;
}

#latest-news .article > div > div:first-child {
	width:46px;
}

#latest-news .article .badge {
	width:20px;
	height:20px;
	background:#d0021b;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#read-more {
	padding:0 0 30px 0;
}

#footer a {
	display:block;
}

#footer p, #footer a {
	color:#ffffff;
	padding:20px 0 20px 0;
	margin:0;
}

#footer a {
	padding: 0px;
}

#footer .innertube {
	padding-bottom:0;
}

article h1 {
	text-align:left;
}

#calculators-menu {
	margin:0 0 30px 0;
	padding-top:25px;
	padding-bottom: 15px;
}

#calculators-menu li {
	list-style:none;
	margin-bottom:10px;
}

#calculators-menu li a{
	display:block;
}

#awards-panel {
	margin-top:15px;
}

#awards-panel .award {
	width:100%;
	max-width:370px;
	margin-top:15px;
	padding:15px;
}

#awards-panel > div:first-child {
	margin-top:0;
}

#awards-panel .award img {
	display:block;
	width:100%;
}

#awards-panel .award p {
	text-align: center;
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	line-height: 32px;
	margin: 0.5em 0 0 0;
}

#facebook-row {
	text-align:right;
}

.articles-feed h1 {
	text-align:left;
	padding-bottom:0.25em;
}

.articles-feed article {
	margin-bottom:1em;
}

.articles-feed article .entry-meta {
	font-style:italic;
	margin:5px 0;
}

.articles-feed article .article > div {
	padding-top:15px;
	padding-bottom:5px;
}

.articles-feed article .article .entry-content a {
	color:#F9A526;
	text-decoration:underline;
}

.articles-feed article .article .entry-content a.btn {
	color:#162F53;
	text-decoration:none;
}

.articles-feed article .article .entry-content .read-more {
	font-style: italic;
}

.hsl-pagination {
	text-align:center;
}

.hsl-pagination.summary {
	text-align:right;
}

.hsl-pagination.top {
	color:#a0a0a0;
	font-style:italic;
	margin-bottom:1em;
}

.hsl-pagination a {
	display:inline-block;
	width:30px;
	height:30px;
	padding:5px;
	margin:5px 2px;
	color:#ffffff;
	background:#F9A526;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-align:center;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.hsl-pagination a:hover, .hsl-pagination a.active, .hsl-pagination a.active:hover {
	background:#162F53;
	text-decoration:none;
}

.hsl-pagination a.skip {
	width:50px;
	background:#162F53;
}

.hsl-pagination a.skip span {
	color:#F9A526;
}

.hsl-pagination a.skip:hover {
	background:#F9A526;
}

.hsl-pagination a.skip:hover span {
	color:#162F53;
}

.theme-single article h2 {
	color:#F9A526;
	padding: 30px 0 0 0;
}

.theme-single article .entry-meta {
	font-style: italic;
	padding-bottom: 15px;
}

.theme-single article .content {
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom: 30px;
}

.theme-single article .content a {
	color:#F9A526;
}

.theme-single article .content a.btn {
	color:#162F53;
}

.theme-single article .back {
	float:right;
	margin-top:-20px;
}

article .wp-content-container a {
	color:#F9A526;
	text-decoration:underline;
}

article .feature-image img {
	display:block;
	margin:10px auto;
}

.articles-feed article .btn {
	font-size:12px;
	text-transform:uppercase;
}

#contact-form > div {
	padding-top:15px;
}

#contact-form .form-group {
	text-align: left;
}

#contact-form label {
	font-weight:400;
}

#contact-form .email-row,
#contact-form .phone-row {
	display:none;
}

#contact-form .btn-group .btn {
	font-weight:400;
	color:#a0a0a0;
	background:#ffffff;
	border:1px solid #ccc;
}

#contact-form .btn-group .btn span {
	color:#a0a0a0;
	margin-right:5px;
}

#contact-form .btn-group .btn.active,
#contact-form .btn-group .btn:hover,
#contact-form .btn-group .btn.active:hover {
	color:#ffffff;
	background:#F9A526;
	border-color:#F9A526;
}

#contact-form .btn-group .btn.active span,
#contact-form .btn-group .btn:hover span,
#contact-form .btn-group .btn.active:hover span {
	color:#ffffff;
}

#submit-enquiry {
	float:right;
	margin-top:15px;
	margin-bottom:15px;
}

#contact-form .has-error .btn,
#contact-form .has-error .btn span,
#buyer_investor_guide_ad .has-error .btn,
#buyer_investor_guide_ad .has-error .btn span {
	border-color: #a94442;
	color: #a94442;
}

.hsl-checkbox {
	cursor:pointer;
	margin-bottom:10px;
}

.hsl-checkbox span {
	color:inherit;
	margin-right:5px;
}

.hsl-checkbox.on span {
	color:#1aaa02;
}

#bigf_button span, #submit-enquiry span {
	color:inherit;
	display:none;
	margin-left:5px;
}

.sending #bigf_button span, .sending #submit-enquiry span {
	display:inline-block;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

#respiframe {
	background:url(../images/ajax-loader.gif) 50% 25% no-repeat;
	background-size: 80px 80px;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
	min-height:500px;
}

#contact-info {
	margin-bottom:15px;
}

#contact-info h3 {
	color:#F9A526;
	margin-bottom:15px;
}

#contact-info > div {
	padding:15px;
}

#contact-info ul {
	padding:0px;
}

#contact-info li {
	list-style:none;
	margin-bottom:5px;
}

#contact-info li .badge {
	background:#162F53;
}

#contact-info li span {
	font-size:13px;
}

#primary.theme-page .sfsi_plus_widget .sfsiplus_norm_row,
#primary.theme-single .sfsi_plus_widget .sfsiplus_norm_row {
	margin: 0 0 0 auto;
}

#footer .home-legal-note {
	display:none;
}

body.home #footer .home-legal-note {
	display:block;
	position:absolute;
	top:-15px;
	right:15px;
	font-size:10px;
	font-style: italic;
}

#our-team .wp-content-container > div.row {
	margin-top:35px;
}

#our-team .wp-content-container > div.row:first-child {
	margin-top:0px;
}

#our-team .box {
	display:block;
	padding:0px;
	margin:0 auto;
}

#our-team .box a {
	display:block;
}

#our-team .box img {
	display:block;
	width:100%;
	margin:0 auto;
}

#our-team .hr {
	clear:both;
	width:75%;
	height:2px;
	background:#F9A526;
	margin:30px auto 0 auto;
}

#articles-testimonials .articles-feed article .article {
	padding-bottom:10px;
}

#page-banner {
	height:60px;
	max-height:200px;
	background-color: transparent;
	background-position: center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-bottom: 3px solid #162F53;
}

#articles-latest-news article .entry-content,
#articles-hsl-tv article .entry-content {
	margin-bottom:10px;
}

#articles-hsl-tv article .entry-content .youtube-video {
	margin-top:0px;
}

.page-latest-news #page-banner,
.single-latest_news #page-banner,
.page-disclaimer-legal-notices-privacy-policy #page-banner {
	background-image:url(../images/page/page-banner-news-400x64.jpg);
}

.page-enquire #page-banner {
	background-image:url(../images/page/page-banner-contact-400x69.jpg);
}

.page-clients-say #page-banner {
	background-image:url(../images/page/page-banner-testimonials-400x85.jpg);
}

.page-our-team #page-banner {
	background-image:url(../images/page/page-banner-ourteam-400x84.jpg);
}

.page-calculators #page-banner {
	background-image:url(../images/page/page-banner-calculators-400x64.jpg);
}

.page-hsl-tv #page-banner {
	background-image:url(../images/page/page-banner-youtube-400x64.jpg);
}

.page-clients-say .articles-feed article .article > div > h2,
#our-team h2 {
	padding-bottom:0.5em;
}

body.home #page-banner {
	display:none;
}

.alert.alert-danger,
.alert.alert-danger * {
	color:#a94442;
}

.alert.alert-success,
.alert.alert-success * {
	color:#3c763d;
}

.alert div {
	text-align:left;
}

.alert span.glyphicon {
	margin-right:1em;
}

.alert a {
	text-decoration:underline;
}

.alert {
	display:none;
}

#subscribe {
	position: relative;
	padding: 0.5em 1em;
	background: #F9A526;
	text-align: center;
	border-bottom: 1px solid #162F53;
	display:none;
}

#subscribe label {
    font-size: 16px;
	font-weight: normal;
}

#subscribe-name,
#subscribe-email {
	margin-left: 0;
	margin-right: 0;
	background-color: #ffffff;
}

#subscribe-name {
    margin-bottom: 0.5em;
}

#subscribe .form-group {
    margin-bottom: 0.5em;
}

#subscribe button,
#subscribe button:focus {
	padding: 5px 15px 3px 15px;
	border-radius: 10px;
	font-weight: normal;
	text-transform: none;
	background-image: none;
}

#subscribe input.has-error {
	border-color: #a94442;
	color: #a94442;
	background-color: #ffe1e0;
}